@import url('oscar2016.basics.por.css');
@import url('/css/rtve.2015.noticias/rtve.especiales/oscar-2016/modulos-oscar2016.desktp.css');

/*cabecera*/
.subheader .ima.logoima {width:8em;height:auto;}
.spechead .container {height:auto !important;}

/*social pag*/
.wrapper.auxheader {margin-top:12em;}
.striplayer.beon_ .article {background:#fff;}


/*titulo first container*/
.toplayer + .container > section.grid.g1 .notic_mod .overBox {padding:0 25% 5em 25%;}


/*efecto hover imagenes*/
.mediaBox > .ima.f16x9:after, .container + .container .mainBox:hover .mediaBox > .ima.f16x9:not(.videoPlayer):after{background:rgba(43,43,43,0.35);-webkit-transition: background 1s;-moz-transition: background 1s;-o-transition: background 1s;transition: background 1s;}

/*end*/

/*bolitos*/
[class*="mainCont"] .mod .auxBox li {display:inline-block;padding:0 0 0 1.6rem;text-indent:-1.6rem;}
[class*="mainCont"] .mod .auxBox li:before {content:'\2022';font-size:170%;line-height:0.75;width:1.6rem;display: inline-block;float: left;}

/*modulo ganadores*/
#ganadores{width:100%;}
#ganadores> ul {width:80%;margin:0 auto;}

@media only screen and (max-width: 1180px){
[class*="mainCont"] .mod .maintitle{font-size:240%;}
}